import './index.css';
import React from "react"
import { Link } from "react-router-dom";
import OfflineToggle from '../OfflineToggle';

export default function Header() {

  return <div>
    <h1>CordaCheckers <OfflineToggle/> </h1>

    <nav>
      <Link to="/leaderboard">Leaderboard</Link> {"| "}
      <Link to="/gameproposal">Game Proposal</Link> {"| "}
      <Link to="/game">Active Games</Link> {"| "}
      <Link to="/archive">Archive</Link> {"| "}
      <Link to="about">About</Link>
    </nav>
    </div>
}