import React from 'react';
import ReactDOM from 'react-dom/client';
import './index.css';
import reportWebVitals from './reportWebVitals';
import App from './App';
import { AppDataProvider } from "./context/data"
import { AppContextProvider } from "./context/app"

const root = ReactDOM.createRoot(document.getElementById('root'));
root.render(

  //<React.StrictMode>
  <AppContextProvider>
    <AppDataProvider>
      <App />
    </AppDataProvider>
  </AppContextProvider>
  //</React.StrictMode>
);

// If you want to start measuring performance in your app, pass a function
// to log results (for example: reportWebVitals(console.log))
// or send to an analytics endpoint. Learn more: https://bit.ly/CRA-vitals
reportWebVitals();
